local fn = _gn(0xE97BD36574F8B0A6)
--- Returns if a script has been loaded into the game. Used to see if a script was loaded after requesting.
function Global.HasScriptLoaded(scriptName)
	return _in2(fn, _ts(scriptName), _r)
end
